
#credits {
	display: block;
	height: 510px;
	overflow: auto;
	text-align:center;
}
#credits_menu {
	display:none;
}
#Splatalot
{
	font-family:Helvetica;
}
.role, .name {
	position:relative;
	float:left;
}
.role {
	text-align:right;
	left:156px;
	width:233px;
	padding-bottom: 15px;
}
.name {
	text-align:left;
	left:173px;
}
p{}